<?php

/**
 * Provide a admin header view for the plugin
 *
 * @since     0.1
 * @author    @akshitsethi
 * -------------------------------------------------
 */

?>

<div class="as-cnt-fix">
	<div class="as-fix-wp38">
		<div class="as-header as-clearfix">
			<div class="as-header-left">
				<img src="<?php echo AS_MMCS_URL; ?>/framework/admin/img/lrg-icon.png" class="as-logo">
				<p>
					<strong><?php esc_html_e( 'Maintenance Mode', 'maintenance-mode-coming-soon' ); ?></strong>
					<span><?php esc_html_e( 'by', 'maintenance-mode-coming-soon' ); ?> <a href="http://www.akshitsethi.com/" target="_blank"><?php esc_html_e( 'Akshit Sethi', 'maintenance-mode-coming-soon' ); ?></a></span>
				</p>
			</div><!-- .as-header-left -->

			<div class="as-header-right">
				<input type="submit" id="mmcs_submit" name="mmcs_submit" class="as-btn" value="<?php esc_html_e( 'Save Changes', 'maintenance-mode-coming-soon' ); ?>" data-tab="basic">
			</div><!-- .as-header-right -->

			<?php if ( isset( $as_header_addon ) ) { echo $as_header_addon; } ?>
		</div><!-- .as-header -->