<?php

/**
 * About view for the plugin
 *
 * @since     0.1
 * @author    @akshitsethi
 * -------------------------------------------------
 */

?>

<div class="as-tile" id="about">
	<div class="as-tile-body">
		<div class="as-tile-title"><?php esc_html_e( 'ABOUT', 'maintenance-mode-coming-soon' ); ?></div>

		<div class="as-section-content">
			<div itemscope itemtype='http://schema.org/Person' class='fiverr-seller-widget' style='display: inline-block;'>
				<a itemprop='url' href=https://www.fiverr.com/aksethi rel="nofollow" target="_blank" style='display: inline-block;'>
					<div class='fiverr-seller-content' id='fiverr-seller-widget-content-334801bb-ec71-428f-b0ca-1aa6969fb310' itemprop='contentURL' style='display: none;'></div>
					<div id='fiverr-widget-seller-data' style='display: none;'>
						<div itemprop='name' >aksethi</div>
						<div itemscope itemtype='http://schema.org/Organization'><span itemprop='name'>Fiverr</span></div>
						<div itemprop='jobtitle'>Seller</div>
						<div itemprop='description'>I am a WordPress / Full-Stack Developer having 8+ years of experience creating Websites, Themes, Plugins, and Mobile Apps.</div>
					</div>
				</a>
			</div>

			<script id='fiverr-seller-widget-script-334801bb-ec71-428f-b0ca-1aa6969fb310' src='https://widgets.fiverr.com/api/v1/seller/aksethi?widget_id=334801bb-ec71-428f-b0ca-1aa6969fb310' data-config='{"category_name":"\n                                    Programming \u0026 Tech\n\n                            "}' async='true' defer='true'></script>

			<p><?php esc_html_e( 'Hola! I\'m Akshit Sethi, Designer + Developer by profession & Entrepreneur by passion. In love with WWW and Spanish. Travel is life. When I am not coding, I am reading anything worth reading. I create premium WordPress themes & plugins.', 'maintenance-mode-coming-soon' ); ?></p>

			<div class="as-share">
				<p><?php esc_html_e( 'Show me some love and connect with me via social channels.', 'maintenance-mode-coming-soon' ); ?></p>
				<a href="https://twitter.com/akshitsethi" target="_blank">
					<img src="<?php echo AS_MMCS_URL; ?>/framework/admin/img/twitter.png" />
				</a>

				<a href="https://www.facebook.com/akshitsethi" target="_blank">
					<img src="<?php echo AS_MMCS_URL; ?>/framework/admin/img/facebook.png" />
				</a>
			</div><!-- .as-share -->
		</div><!-- .as-section-content -->
	</div><!-- .as-tile-body -->
</div><!-- #about -->